From d0c383420faf2e2f6b14710174bcd100ef17978d Mon Sep 17 00:00:00 2001
From: Maks Naumov <maksqwe1@ukr.net>
Date: Sun, 11 Jan 2015 07:01:40 -0800
Subject: [PATCH] Fix check for 'y' padding in gtk_cell_renderer_set_padding()

Signed-off-by: Maks Naumov <maksqwe1@ukr.net>
---
 gtk/gtkcellrenderer.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gtk/gtkcellrenderer.c b/gtk/gtkcellrenderer.c
index 3d3d2f4..adca3f7 100644
--- a/gtk/gtkcellrenderer.c
+++ b/gtk/gtkcellrenderer.c
@@ -1093,7 +1093,7 @@ gtk_cell_renderer_set_padding (GtkCellRenderer *cell,
   GtkCellRendererPrivate *priv;
 
   g_return_if_fail (GTK_IS_CELL_RENDERER (cell));
-  g_return_if_fail (xpad >= 0 && xpad >= 0);
+  g_return_if_fail (xpad >= 0 && ypad >= 0);
 
   priv = cell->priv;
 
-- 
2.1.0

